body {
	background-color: #000000;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #949494;
	scrollbar-highlight-color: #949494;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #949494;
	scrollbar-arrow-color: #FFFFFF;
	font-family : Tahoma;
	font-size : 12px;
}

textarea {	
	background-color: #FFFFFF;
	color: #777777;
	font-family: Geneva CE,  Verdana, Helvetica CE, Arial CE, Arial, sans-serif; 
	font-size: 11px;
}

a {
	color: #FF8B00;

}
p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 20px;
	padding-right: 10px;
	}
	
td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.leftcoltext {
	color: #ffffff;/*themecolour5%0;*/
}
table {
	font: 9pt "trebuchet ms", arial, sans-serif
}
.topbar {
	background-color: #242b35;/*themecolour1$ -16.2%, -67.8%;*/
}

.rightcoltext {
	color: #ffffff;/*themecolour5%0;*/
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #8692A5;/*themecolour1;*/

}












table {
	font: 9pt "trebuchet ms", arial, sans-serif
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 20px;
	padding-right: 10px;
	}
blockquote {
	margin-top: 0px; margin-bottom: 0px;
	color: #000000;
	margin-right: 0px;
	margin-left: 13px;
}
ol {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000
}
.rightcoltext ul {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #ffffff;/*themecolour5%0;*/
	margin-right: 0px;
	list-style-image: url(burlaci_files/burlaci_bullet.gif);
}
.centercoltext ul {
	margin-top: 0px;
	margin-left: 45px;
	margin-bottom: 0px;
	color: #000000;/*themecolour1%0;*/
	list-style-image: url(burlaci_files/burlaci_bullet.gif);
}
.leftcoltext ul {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #ffffff;/*themecolour5%0;*/
	list-style-image: url(burlaci_files/burlaci_bullet.gif);
}

h1 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;/*themecolour5$ -15%, -40%;*/
	margin: 0px;
	padding-left: 20px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	font-size: 14px;
	color: #ff8b00;/*themecolour2;*/
	margin: 0px;
	padding-left: 20px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;

}
body {
	background-color: #000000;/*themecolour5;*/
	color: #ffffff;/*themecolour1%0;*/
}
.leftcoltext {
	color: #ffffff;/*themecolour5%0;*/
}
.centercoltext {
	color: #ffffff;/*themecolour1%0;*/
	background-color: #8692A5;/*themecolour1;*/
}

.rightcoltext {
	color: #ffffff;/*themecolour5%0;*/
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #8692A5;/*themecolour1;*/

}
.leftcoltext a:link {
	color: #ff8b00;/*themecolour2;*/
}
.leftcoltext a:visited {
	color: #666666;
}
.leftcoltext a:link:hover {
	color: #8692a5;/*themecolour1;*/
}
.rightcoltext a:link {
	color: #ff8b00;/*themecolour2;*/
}
.rightcoltext a:visited {
	color: #666666;
}
.rightcoltext a:link:hover {
	color: #8692a5;/*themecolour1;*/
}
.centercoltext a:link {
	color: #ffffff;/*themecolour1%0;*/
}
.centercoltext a:visited {
	color: #333333;/*themecolour1%0;*/
}
.centercoltext a:link:hover {
	color:  #000000;/*themecolour5$ -15%, -40%;*/
}

.topbar {
	background-color: #242b35;/*themecolour1$ -16.2%, -67.8%;*/
}

.footer {
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #242b35;/*themecolour1$ -16.2%, -67.8%;*/
}

.leftcolumnbg {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #8692A5;/*themecolour1;*/
}
.parabg {
	background-image: url(burlaci_files/burlaci_para_bg.gif);
	background-repeat: repeat-x;
}
.midbar {
	background-color: #000000;/*themecolour5;*/
}
.highlightbox {
	background-color: #677284;/*themecolour1%90;*/
	padding: 4px 30px;
	border: 1px solid #333333;
}

td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
   	